namespace OF_DL.Models.Post;

public class PostCollection
{
    public List<Post.Medium> PostMedia = new();
    public List<Post.List> PostObjects = new();
    public Dictionary<long, string> Posts = new();
}
